<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Lifinity Dungeon: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Lifinity Dungeon
   &#160;<span id="projectnumber">6</span>
   </div>
   <div id="projectbrief">The Lifinity Dungeon is a dungeon with an infinity of room. After each room, you found a harder room. This is why you will pass the eternity of your life in this dungeon</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_c"></a>- c -</h3><ul>
<li>CastSpell()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_normal_damage_spell.html#a951899b2c274a6a1742af8a0fa52228d">He_Arc::RPG::NormalDamageSpell</a>
</li>
<li>CenterTextWithSpace()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_utility.html#aa246321019a4f82f912c1d22ac9c00f0">He_Arc::RPG::Utility</a>
</li>
<li>CharacterClass()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_character_class.html#aafe993f8df4d10236808bf056074d5cc">He_Arc::RPG::CharacterClass</a>
</li>
<li>ClearTerminal()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_utility.html#ad27148ac82287e9cbd731fdf7e2555dd">He_Arc::RPG::Utility</a>
</li>
<li>Clone()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_character_class.html#ad4f8371c791c5994eee4a81d230b27c1">He_Arc::RPG::CharacterClass</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_skeleton.html#aeb9ffbef5ffd53152c0bcb5723b596f8">He_Arc::RPG::Skeleton</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_slime.html#a53bf2d00e5f6ede780d4436b94d88045">He_Arc::RPG::Slime</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_warrior.html#a62f13ee7042201511ab24246764653ca">He_Arc::RPG::Warrior</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_wizard.html#ac534d1cb82583d5a74c6d06fd23f5f59">He_Arc::RPG::Wizard</a>
</li>
<li>ConfirmBeforeOverwriteFile()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_file_manager.html#a8427d05aaf42f02cfe2f52f9ff87f07a">He_Arc::RPG::FileManager</a>
</li>
<li>COST_MANA_CAST_SPELL
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_wizard.html#af5e94d149d128977e4dbd3dca644eaff">He_Arc::RPG::Wizard</a>
</li>
<li>COST_MANA_RISE_UNDEADS
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_necromancer.html#af21473e141a0114dc3e86148b0284a0b">He_Arc::RPG::Necromancer</a>
</li>
<li>CreateDirectory()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_file_manager.html#adfd2a0a8b88577becf238ceddfda9170">He_Arc::RPG::FileManager</a>
</li>
<li>CreateTeamComposition()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_game.html#a5c8d4e121c2e3f221211874510f8b3bd">He_Arc::RPG::Game</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
